Bug 1275047 - ghc-tar-0.5.0.3 is available
ghc-tar-0.5.0.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-tar (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
tar-0.5.0.3:ok
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-25 08:17 EDT by Upstream Release Monitoring
Modified: 2016-07-14 06:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-14 06:36:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.4.2.2 (#1275047) (971 bytes, patch)
2015-10-25 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.5.0.1 (#1275047) (971 bytes, patch)
2016-01-26 07:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.12 KB, patch)
2016-05-01 20:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.96 KB, patch)
2016-05-11 08:24 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-25 08:17:14 EDT
Latest upstream release: 0.4.2.2
Current version/release in rawhide: 0.4.2.1-1.fc24
URL: http://hackage.haskell.org/package/tar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-25 08:17:29 EDT
Created attachment 1086189 [details]
[patch] Update to 0.4.2.2 (#1275047)
Comment 2 Upstream Release Monitoring 2015-10-25 08:26:06 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11577259
Comment 3 Upstream Release Monitoring 2016-01-26 07:19:17 EST
Latest upstream release: 0.5.0.1
Current version/release in rawhide: 0.4.2.1-1.fc24
URL: http://hackage.haskell.org/package/tar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-26 07:19:30 EST
Created attachment 1118461 [details]
[patch] Update to 0.5.0.1 (#1275047)
Comment 5 Upstream Release Monitoring 2016-01-26 07:32:18 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12689505
Comment 6 Upstream Release Monitoring 2016-05-01 20:23:00 EDT
Latest upstream release: 0.5.0.2
Current version/release in rawhide: 0.4.2.1-2.fc24
URL: http://hackage.haskell.org/package/tar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/918/
Comment 7 Upstream Release Monitoring 2016-05-01 20:23:17 EDT
Patching or scratch build for ghc-tar-0.4.2.1 failed.
Comment 8 Upstream Release Monitoring 2016-05-01 20:23:19 EDT
Created attachment 1152851 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-05-01 20:23:21 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-05-11 08:23:47 EDT
Latest upstream release: 0.5.0.3
Current version/release in rawhide: 0.4.2.1-2.fc24
URL: http://hackage.haskell.org/package/tar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/918/
Comment 11 Upstream Release Monitoring 2016-05-11 08:24:03 EDT
Patching or scratch build for ghc-tar-0.4.2.1 failed.
Comment 12 Upstream Release Monitoring 2016-05-11 08:24:05 EDT
Created attachment 1156127 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-05-11 08:24:07 EDT
Patches were not touched. All were applied properly
Comment 14 Jens Petersen 2016-06-22 07:22:27 EDT
fhbz: No missing dependencies for tar-0.5.0.3 
according to cblrpm missingdeps
Comment 15 Upstream Release Monitoring 2016-06-29 05:28:17 EDT
petersen's ghc-tar-0.5.0.3-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=776488
Comment 16 Jens Petersen 2016-07-14 06:36:51 EDT
ghc-tar-0.5.0.3-1.fc25

Note You need to log in before you can comment on or make changes to this bug.